VkPipelineTessellationStateCreateInfo Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineTessellationStateCreateFlags | flags
uint32_t | patchControlPoints

## Detailed Description

Definition at line 1973 of file vulkan.h.

## Field Documentation

## flags

VkPipelineTessellationStateCreateFlags VkPipelineTessellationStateCreateInfo::flags

Definition at line 1976 of file vulkan.h.

## patchControlPoints

uint32_t VkPipelineTessellationStateCreateInfo::patchControlPoints

Definition at line 1977 of file vulkan.h.

## pNext

const void* VkPipelineTessellationStateCreateInfo::pNext

Definition at line 1975 of file vulkan.h.

## sType

VkStructureType VkPipelineTessellationStateCreateInfo::sType

Definition at line 1974 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h